BODY {
	FONT-SIZE: 11px; MARGIN: 0px 4px; FONT-FAMILY: Arial, Verdana, Helvetica
}
TD {
	FONT-SIZE: 11px
}
DIV {
	FONT-SIZE: 11px
}
.mytmobile {
	BACKGROUND-COLOR: #666666
}
.dividergrayh {
	
}
.dividergrayv {
	
}
.toutpadded {
	MARGIN-LEFT: 15px; MARGIN-RIGHT: 10px
}
.toutpaddedgray {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px; BACKGROUND-COLOR: #e5e5e5
}
.noindent {
	LIST-STYLE: disc none outside; PADDING-LEFT: 8px; MARGIN-LEFT: 8px
}
.noindent LI {
	PADDING-BOTTOM: 5px
}
UL {
	LIST-STYLE: disc none outside; MARGIN-TOP: 5px; PADDING-LEFT: 5px; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 25px
}
SUP {
	FONT-SIZE: 8px
}
.green {
	BACKGROUND-COLOR: #cddfaf
}
.small {
	FONT-SIZE: 10px
}
.big {
	FONT-SIZE: 16px
}
.indicator {
	MARGIN-RIGHT: 2px
}
.blackheader {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000; TEXT-ALIGN: left
}
.error {
	FONT-SIZE: 10px; PADDING-BOTTOM: 10px; COLOR: red
}
.warning {
	COLOR: red
}
.popup {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #666
}
.popupw {
	BACKGROUND-COLOR: #fff
}
.popupp {
	BACKGROUND-COLOR: #f06
}
.popupbody {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px; BORDER-BOTTOM: #ccc 5px solid; BACKGROUND-COLOR: #fff
}
.popupclose {
	PADDING-RIGHT: 15px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: right
}
.popupclose A {
	COLOR: #fff
}
.buttontable .buttoncell {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.buttontable .buttoncontainer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px;  #fff repeat-x left top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.buttontable .buttoncontainerb {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px;  #fff repeat-x left top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.buttontable .buttoncontainerp {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #f06; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.buttontext {
	FONT-SIZE: 10px; COLOR: #f06; LINE-HEIGHT: 17px; HEIGHT: 17px; TEXT-DECORATION: none
}
.buttontextp {
	FONT-SIZE: 10px; COLOR: #fff; LINE-HEIGHT: 17px; HEIGHT: 17px; TEXT-DECORATION: none
}
.buttontextb {
	FONT-SIZE: 10px; COLOR: #f06; LINE-HEIGHT: 23px; HEIGHT: 23px; TEXT-DECORATION: none
}
INPUT.textbox {
	BORDER-RIGHT: #dedede 1px solid; BORDER-TOP: #000 1px solid; FONT-SIZE: 10px; MARGIN-BOTTOM: 5px; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #dedede 1px solid; HEIGHT: 17px
}
INPUT.ask {
	BORDER-RIGHT: #dedede 1px solid; BORDER-TOP: #000 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 9px; BORDER-LEFT: #000 1px solid; WIDTH: 112px; PADDING-TOP: 2px; BORDER-BOTTOM: #dedede 1px solid; HEIGHT: 17px
}
INPUT.login {
	WIDTH: 180px
}
.checkbox INPUT {
	LEFT: -3px; POSITION: relative
}
.dropdown {
	FONT-SIZE: 10px; MARGIN-BOTTOM: 5px
}
.textarea {
	BORDER-RIGHT: #dedede 1px solid; BORDER-TOP: #000 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #dedede 1px solid
}
A {
	COLOR: #000; TEXT-DECORATION: underline
}
A.primary {
	COLOR: #f06; TEXT-DECORATION: underline
}
DIV.primary {
	MARGIN-TOP: 2px; PADDING-BOTTOM: 1px
}
A.header {
	FONT-WEIGHT: bold; COLOR: #f06; TEXT-DECORATION: none
}
DIV.header {
	PADDING-BOTTOM: 3px
}
A.directional {
	COLOR: #000; TEXT-DECORATION: underline
}
A.return {
	MARGIN-LEFT: 20px; COLOR: #fff; TEXT-DECORATION: underline
}
A.top {
	PADDING-LEFT: 2px; FONT-WEIGHT: bold; COLOR: #fff; TEXT-DECORATION: underline
}
A.topnav {
	COLOR: #fff; TEXT-DECORATION: none
}
A.tab {
	LINE-HEIGHT: 14px; TEXT-DECORATION: none
}
A.bpink {
	FONT-WEIGHT: bold; COLOR: #f06; TEXT-DECORATION: underline
}
.minutestable {
	MARGIN-BOTTOM: 7px
}
.minutesborder {
	BORDER-RIGHT: #f06 1px solid; BORDER-TOP: #f06 1px solid; BORDER-LEFT: #f06 1px solid; BORDER-BOTTOM: #f06 1px solid; BACKGROUND-COLOR: #fff
}
.minutesfill {
	BACKGROUND-COLOR: #f06
}
.minutesfillunlimited {
	PADDING-RIGHT: 2px; FONT-SIZE: 9px; COLOR: #f06; TEXT-ALIGN: right
}
.minutestext {
	FONT-SIZE: 9px
}
.callout {
	BORDER-RIGHT: #fd0166 1px solid; BORDER-TOP: #fd0166 1px solid; BORDER-LEFT: #fd0166 1px solid; BORDER-BOTTOM: #fd0166 1px solid; BACKGROUND-COLOR: #fefce3
}
.calloutlarge {
	FONT-WEIGHT: bold; FONT-SIZE: 22px
}
.calloutgray {
	BACKGROUND-COLOR: #e9ebe8
}
.pinkbox {
	BORDER-RIGHT: #ff0066 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ff0066 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #ff0066 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #ff0066 1px solid; BACKGROUND-COLOR: #fffeec
}
.blankbox {
	PADDING-LEFT: 5px; PADDING-TOP: 10px
}
.calloutgreen {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-COLOR: #cddfaf
}
.calloutwhitetop {
	BORDER-TOP: #f06 1px solid; BACKGROUND-COLOR: #fff
}
.calloutwhitemid {
	BORDER-RIGHT: #f06 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 2px; BORDER-LEFT: #f06 1px solid; PADDING-TOP: 2px; BACKGROUND-COLOR: #fff
}
.calloutwhitebottom {
	BORDER-BOTTOM: #f06 1px solid; BACKGROUND-COLOR: #fff
}
#masthead .logo {
	BACKGROUND-COLOR: #fff
}
#masthead .bcard {
	PADDING-LEFT: 25px;  #fff no-repeat right bottom
}
#masthead .bcard .device {
	PADDING-RIGHT: 10px
}
#masthead .bcard .texttop {
	PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px
}
#masthead .bcard .textbottom {
	PADDING-LEFT: 1px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px
}
#masthead .bcard .devicename {
	FONT-SIZE: 10px; PADDING-TOP: 5px
}
#masthead .nav .left {
	 
}
#masthead .nav .lefta {
	
}
#masthead .nav .mid {
	
}
#masthead .nav .navitema {
	BACKGROUND-COLOR: #666
}
#masthead .nav .navdivider {
	FONT-SIZE: 12px; PADDING-BOTTOM: 1px; COLOR: #fff
}
#masthead .nav .ask {
	PADDING-TOP: 4px
}
#masthead .nav .ask INPUT {
	BORDER-RIGHT: #dedede 1px solid; BORDER-TOP: #000 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 9px; BACKGROUND: #fff; BORDER-LEFT: #000 1px solid; WIDTH: 105px; PADDING-TOP: 2px; BORDER-BOTTOM: #dedede 1px solid; HEIGHT: 17px
}
#masthead .nav .right {
	
}
.footer {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold; COLOR: #fff
}
.footer A {
	COLOR: #fff
}
.footer TD {
	FONT-WEIGHT: bold; COLOR: #fff
}
.tabback {
	 VERTICAL-ALIGN: bottom; HEIGHT: 25px
}
.tabmiddle {
	 LINE-HEIGHT: 10px
}
.tabactive {
	BACKGROUND-COLOR: #fff
}
.tabactiveleft {
	
}
.tabactiveright {
	
}
.tableborder {
	BACKGROUND-COLOR: #000
}
.innertable TD {
	BACKGROUND-COLOR: #fff
}
.innerpadded TD {
	PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.innerpadded .header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
.innerpadded .altrow {
	BACKGROUND-COLOR: #e9e9e9
}
.innerpadded .highlight {
	BACKGROUND-COLOR: #fefde2
}
.rightpadded {
	PADDING-RIGHT: 30px; VERTICAL-ALIGN: top; TEXT-ALIGN: left
}
.sidespadded {
	PADDING-RIGHT: 50px; PADDING-LEFT: 15px; VERTICAL-ALIGN: top; TEXT-ALIGN: left
}
.leftpadded {
	PADDING-LEFT: 15px; VERTICAL-ALIGN: top; TEXT-ALIGN: left
}
.alternating {
	BACKGROUND-COLOR: #e9e9e9
}
.legend1 {
	BACKGROUND-COLOR: red
}
TD.midboxiwhite {
	BACKGROUND-COLOR: #fff
}
TD.midboxitan {
	BACKGROUND-COLOR: #fefde2
}
TD.midboxidarktan {
	BACKGROUND-COLOR: #fefde2
}
TD.midboxigreen {
	BACKGROUND-COLOR: #cddfaf
}
TD.midboxilightgray {
	BACKGROUND-COLOR: #e9ebe8
}
TD.boxbackwhite {
	BACKGROUND-COLOR: #fff
}
TD.boxbackblack {
	BACKGROUND-COLOR: #000
}
TD.boxbackgreen {
	BACKGROUND-COLOR: #cddfaf
}
TD.boxbacktan {
	BACKGROUND-COLOR: #fdfbca
}
TD.boxbackgray {
	BACKGROUND-COLOR: #cccccc
}
TD.boxbacklightgray {
	BACKGROUND-COLOR: #e9ebe8
}
.rightwhitesplit {
	PADDING-RIGHT: 10px; PADDING-LEFT: 15px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-COLOR: #fff
}
TD.topboxwhite {
	FONT-WEIGHT: bold; COLOR: #000; BACKGROUND-COLOR: #fff
}
TD.midboxwhite {
	BACKGROUND-COLOR: #fff
}
TD.midboxwhiteshadow {
	
}
TD.bmboxgreenwhite {
	
}
TD.topboxgray {
	FONT-WEIGHT: bold; COLOR: #000; BACKGROUND-COLOR: #cccccc
}
TD.midboxgray {
	BACKGROUND-COLOR: #cccccc
}
TD.midboxgrayshadow {
	
}
TD.bmboxwhitegray {
	
}
TD.bmboxtangray {
	
}
TD.bmboxwhitewhite {
	
}
TD.bmboxtanblack {
	
}
TD.topboxblack {
	FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #000000
}
TD.midboxblack {
	BACKGROUND-COLOR: #000000
}
TD.midboxblackshadow {
	
}
TD.bmboxwhiteblack {
	
}
TD.bmboxgreenblack {
	
}
TD.bmboxlightgraygray {
	
}
TD.loginboxback {
	BACKGROUND-COLOR: #afb1ac
}
TD.logintopbox {
	FONT-WEIGHT: bold; COLOR: #000; BACKGROUND-COLOR: #afb1ac
}
TD.loginmidbox {
	BACKGROUND-COLOR: #afb1ac
}
TD.loginmidboxi {
	BACKGROUND-COLOR: #fefce3
}
TD.loginmidboxshadow {
	
}
TD.loginbmbox {
	
}
.programcopy {
	FONT-WEIGHT: 400; FONT-SIZE: 11px; COLOR: #000
}
.programimage {
	MARGIN-RIGHT: 15px
}
.programleft {
	PADDING-RIGHT: 20px
}
.primaryprofile {
	PADDING-BOTTOM: 10px
}
TD.contactgreen {
	PADDING-RIGHT: 30px; PADDING-LEFT: 15px; BACKGROUND: #cddfaf; VERTICAL-ALIGN: middle
}
TD.contactwhite {
	PADDING-LEFT: 15px; BACKGROUND: #fff; VERTICAL-ALIGN: top
}
TD.contacttd {
	PADDING-RIGHT: 10px; VERTICAL-ALIGN: top
}
.profilebutton {
	VERTICAL-ALIGN: bottom; HEIGHT: 40px
}
DIV.backtotop {
	PADDING-TOP: 5px; TEXT-ALIGN: right
}
.divpadded {
	PADDING-RIGHT: 50px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; VERTICAL-ALIGN: top; PADDING-TOP: 20px; TEXT-ALIGN: left
}
.disclaimer {
	FONT-SIZE: 9px
}
#cont {
	LEFT: 0px; OVERFLOW: hidden; POSITION: relative; TOP: 0px
}
#text {
	PADDING-RIGHT: 5px; PADDING-LEFT: 15px; LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; POSITION: relative; TOP: 0px; TEXT-ALIGN: justify
}
UNKNOWN {
	BACKGROUND-COLOR: #fff
}
